Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Ubuntu 8.04 (Creative Audigy X-Fi ondersteuning?)  (gelezen 3298 keer)

ThijsNL

  • Gast
Ubuntu 8.04 (Creative Audigy X-Fi ondersteuning?)
« Gepost op: 2008/03/24, 16:29:12 »
Hoi hoi,

Sinds gisteren heb ik een dualboot systeem met XP + Ubuntu 7.10.

Nu blijkt dus dat mijn Creative SoundBlaster X-Fi Extreme Audio, niet word ondersteunt in de huidige Ubuntu versie.
Ik wil uiteindelijk graag helemaal van XP afstappen, en overstappen naar Linux (Ubuntu), maar nu blijkt dat mijn onlangs gekochte geluidskaart niet eens word ondersteunt, slaat de twijfel weer toe, aangezien hij het bij XP perfect doet....

Nu weet ik dat binnenkort versie 8.04 van Ubuntu gereleased word, dus nu is mijn vraag, word mijn geluidskaart in die versie wel ondersteunt?

Is er een manier om hier achter te kunnen komen?

Ik wil graag Ubuntu blijven gebruiken, maar zonder geluid is het maar stilletjes. :(


Mvg,

ThijsNL

Offline lizardman

  • Lid
  • Steunpunt: Nee
Ubuntu 8.04 (Creative Audigy X-Fi ondersteuning?)
« Reactie #1 Gepost op: 2008/03/24, 19:00:48 »
Schijnt een bekend probleem te zijn: https://bugs.launchpad.net/ubuntu/+source/linux/+bug/63352
hier schijnt men een oplossing te hebben gevonden http://ubuntuforums.org/showthread.php?t=731591
in post #3 staat deze url:
http://www.opensound.com/download.cgi

succes.
"Het is een teken van een ontwikkelde geest om met een gedachte te kunnen spelen zonder die te accepteren."

Aristoteles Grieks filosoof (384 v.C. - 322 v.C.)

ThijsNL

  • Gast
Ubuntu 8.04 (Creative Audigy X-Fi ondersteuning?)
« Reactie #2 Gepost op: 2008/03/24, 19:36:08 »
Citaat van: lizardman
Schijnt een bekend probleem te zijn: https://bugs.launchpad.net/ubuntu/+source/linux/+bug/63352
hier schijnt men een oplossing te hebben gevonden http://ubuntuforums.org/showthread.php?t=731591
in post #3 staat deze url:
http://www.opensound.com/download.cgi

succes.
Dank je voor de link. :)

Probleem is alleen, ik ben sinds gister een nieuwe Ubuntu gebruiker, en ik zit nog in de ¨noobie¨ fase. ;)

Oftewel, ik zou niet weten hoe ik dit zou moeten installeren......
Ik heb de handleiding er ook bij gedownload, maar het wil me niet lukken helaas.

ThijsNL

  • Gast
Ubuntu 8.04 (Creative Audigy X-Fi ondersteuning?)
« Reactie #3 Gepost op: 2008/03/25, 13:10:09 »
Nog 30 dagen wachten voordat ik weet of hij in 8.04 wel word ondersteunt...... :(

De andere methode krijg ik niet werkende dus er zit niets anders op denk ik.

Ubuntu is voor beginners niet altijd even "friendly in usage" merk ik wel.

Offline tabasco

  • Lid
  • Steunpunt: Nee
Ubuntu 8.04 (Creative Audigy X-Fi ondersteuning?)
« Reactie #4 Gepost op: 2008/03/25, 14:07:45 »
Citaat van: lizardman
http://www.opensound.com/download.cgi
Deze link naar de Open Sound System Driver geeft aan dat je gedurende 6 maanden de software kunt gebruiken, waarna je het opnieuw moet installeren (gelukkig veranderd ubuntu ook om de 6 maanden).

In de handleiding staat dat het de volgende kaarten ondersteunt:
Driver        NameChipset Name
allegro      ESS Allegro, ESS Maestro3, Canyon3D
als300       Avance Logc ALS300, ALS300+
als4000      Avance Logic ALS4000
apci97       Creative Labs SBPCI128, ES1371, ES1373, AudioPCI97
audigyls     Creative Labs AudigyLS, SBLive 7.1
audiopci     Creative Labs SBPCI128 ES1370
cmpci        CMI8738, CMI8768
cmi8788      CMI8788
cs4280       Cirrus Logic Crystal CS4280, Turtle Beach Santa Cruz, Videologic Sonic Fury
cs4281       Cirrus Logic Crystal CS4281
emu10k1x     Creative Labs 10K1X (DELL SBLIVE 5.1 OEM)
envy24       MAudio Delta-1010/1010LT/66/44/410, Audiophile 2496, Audiophile 192,
             Terratec EWS88
envy24ht     MAudio Revolution 7.1, Revolution 5.1 Terratec Aureon, Prodigy 7.1,
             Envy24 PT, Envy24HT-S
fm801        ForteMedia FM801, FM801AU
geode        National Semiconductor Geode NS5530
Ich          Intel: ICH/ICH2/ICH3/ICH4/ICH5/ICH6
             Nvidia: nForce1/nForce2/nForce3/nForce4/CK8S
             SiS7012, AMD 8111, AMD 768
lynxone      LynxONE Studio
lynxtwo      LynxTWO, LynxTWO AES16 Studio
maestro      ESS Maestro1, ESS Maestro2/2E
neomagic     NM2200AV, NM2200ZX
riptide      Conexant Riptide
s3vibes      S3 Sonic Vibes
sbive        Sound Blaster: Live/MP3/Platinum, Audigy, Audigy2, Audigy2ZS, Audigy2-Value
studio       Sonorus Studio
trident      Trident 4Dwave DX/NX, SIS 7018, ALI5451
ossusb       USB Audio and MIDI class drivers
via8233      VIA: 8233, 8235, 8237
via97        VIA VIA82C686A, VIA82C686B
vortex       Aureal Vortex1, Vortex2
ymf7xx       Yamaha YMF724, 744, 754, 740
hdaudio      Intel High Definition Audio (Azalia): Intel, Nvidia, ATI, VIA, ULi, SIS
Ik zie hier geen X-Fi Extreme Audio tussen staan....
Dus vrees dat dit niet zal werken, tenzij anderen betere ervaring hiermee hebben.

Offline hlubach

  • Lid
  • Steunpunt: Nee
Ubuntu 8.04 (Creative Audigy X-Fi ondersteuning?)
« Reactie #5 Gepost op: 2008/05/12, 21:59:44 »
Ik wil graag onder Ubuntu 8.04 mijn webcam Conceptronic Flexcam met een Sonic SN9C201 chip gebruiken nu staat er op de website van Conceptronic een linux driver voor deze chip maar hoe het een en ander voor elkaar te krijgen is HocusPocus voor me
///////////
=========================
The driver should compile and run successfully against most stable versions of
the official Linux 2.6.x kernel upto version 2.6.11 (from )

Compiling it
============
The driver module can be built without modifying your kernel source tree.

Before trying to compile the driver, ensure that you've configured your
kernel, and updated the dependencies:
'make [config|menuconfig|xconfig]; make dep'.

Make sure, when compiling the driver, you use the same version of compiler as
was used to compile your kernel. Not doing so can create incompatible binaries.

as root
goes to gspcav1 directory and run:
./gspca_build

if all goes right the module is compiled and load in memory
if not, errors messages can be found in kgspca.err You should post this file to the maintainer
or in the sourceforge project bugs report. .

///////////
Is er een eenvoudeige en begrijpelijke manier om een driver voor deze webcam te maken of direct te gebruiken

bij voorbaat dank

Offline eendje

  • Lid
  • Steunpunt: Nee
Ubuntu 8.04 (Creative Audigy X-Fi ondersteuning?)
« Reactie #6 Gepost op: 2008/05/12, 22:13:25 »
hlubach

Even voor de goede orde. Je kunt beter even een nieuw draadje openen, want jouw vraag gaat iet over de Audigy X-Fi audio kaart.
Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Ubuntu 8.04 (Creative Audigy X-Fi ondersteuning?)
« Reactie #7 Gepost op: 2008/05/12, 22:34:49 »
In der Beschränkung zeigt sich der Meister.